BODY {
	BACKGROUND-COLOR: ;
}
h1 {
	font-family: Verdana;
	font-size: 14pt;
	font-weight: bold;
	text-align: center;
}
.Normal      { font-family: Verdana; font-size: 10pt }
h2           {
	font-family: Verdana;
	font-size: 12pt;
	font-weight: bold;
}
li           { font-family: Verdana; font-size: 10pt }
A {
	COLOR: #003FBD;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-weight: bold;
	font-size: 12px;
}
A:active {
	COLOR: #003399; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
A:hover {
	COLOR: White;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	background-color: #000099;
}
TD.cright {
	FONT-SIZE: 10px; color: White;
	BACKGROUND-COLOR: transparent;
	font-family: Arial;
	height: 8px;
	text-align: center;
}
.navcb {
	FONT: normal 10px Verdana, Arial, sans-serif;
	COLOR: #9C9C9C;
}
.navc {
	FONT: normal bold 12px Verdana, Arial, sans-serif;
	COLOR: #FFCF00;
}
A.navc {
	TEXT-DECORATION: none;
	COLOR: #FFCF00;
}
A.navc:visited {
	COLOR: #FFCF00;
}
A.navc:hover {
	TEXT-DECORATION: underline;
	COLOR: #FFCF00;
	background-color: transparent;
}
.nav {
	FONT: bold 10px Verdana, Arial, sans-serif;
	COLOR: #D2CBF2;
}
A.nav {
	TEXT-DECORATION: none;
	COLOR: #C8D8E7;
}
A.nav:visited {
	COLOR: #C9C9E4;
}
A.nav:hover {
	TEXT-DECORATION: underline;
	COLOR: #C8D8E7;
	background-color: transparent;
}
.navm {
	FONT: bold 12px  Arial
	COLOR: Black;
}
A.navm {
	TEXT-DECORATION: none;
	COLOR: Black;
}
A.navm:visited {
	COLOR: #7A7A7A;
}
A.navm:hover {
	TEXT-DECORATION: underline;
	COLOR: Navy;
	background-color: transparent;
}.navlbar {
	COLOR: Black;
	font-weight: normal;}
A.navlbar {
	COLOR: Black;
	TEXT-DECORATION: none;
	font-weight: normal;}
A.navlbar:visited {
	COLOR: Black;
		TEXT-DECORATION: none;
	font-weight: normal;
	}
A.navlbar:hover {
	COLOR: #0002F6;
	TEXT-DECORATION: none;
	font-weight: normal;
	background-color: transparent;
}
.bmark {
	FONT: bold 12px Verdana, Arial, sans-serif;
	COLOR: Black;
}
a.bmark {
	TEXT-DECORATION: none;
	COLOR: Black;
}
.bg1 {
	background: #99CCCC;
}
.bg2 {
	background: #D1D7FC;
}
.cella {
	font: bold 12px Verdana;
}
.bb{
	FONT: bold 12px Verdana, Arial, sans-serif;
	COLOR: Black;
}
A.bbb {
	COLOR: #003FBD;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-weight: bold;
	font-size: 10px;
}
A.bbb:active {
	COLOR: #003399; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
A.bbb:hover {
	COLOR: White;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	background-color: #000099;
}